Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 30 Nov 2020 22:52:41 +0000

Hi Ahmed alsharif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation mahwish                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mahwish Bot:  Hi Mahwish ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0567214894            02:41 AM, 01th Dec                   Ahmed                   Hello, my name is Ahmed , how can i help you ?            02:43 AM, 01th Dec                     mahwish                    I just did an order           02:43 AM, 01th Dec                     mahwish                    My 2 product has been cancelled..why i am nit getting refund of tgem?           02:44 AM, 01th Dec                   Ahmed                   Could you please share your order number so that I can assist you further?           02:44 AM, 01th Dec                     mahwish                    Tge total amount to be paid is sane           02:44 AM, 01th Dec                   Ahmed                   Could you please share your order number so that I can assist you further?           02:45 AM, 01th Dec                     mahwish                    6249770109           02:46 AM, 01th Dec                     mahwish                    Hello are you there           02:47 AM, 01th Dec                   Ahmed                   The ( Textured Dress with Round Neck and Floral Belt) in your order ID 6249770109 went out of stock, so we've partially shipped your order , we will send you new invoice in your email           02:48 AM, 01th Dec                   Ahmed                   is there any thing else that i can help you?            02:49 AM, 01th Dec                     mahwish                    Ohk as the amount shown is same with no refund           02:50 AM, 01th Dec                   Ahmed                   this order is cash on delivery           02:51 AM, 01th Dec                     mahwish                    Yes           02:51 AM, 01th Dec                   Ahmed                   we will send you new invoice           02:51 AM, 01th Dec                     mahwish                    Ohk..make sure to send new invoice           02:51 AM, 01th Dec                     mahwish                    As i would ve paying the riggt amount           02:51 AM, 01th Dec                   Ahmed                   is there any thing else that i can help you?            02:52 AM, 01th Dec                     mahwish                    No thanks           02:52 AM, 01th Dec                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           02:52 AM, 01th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1796229